Bug 8667 - sndconfig doesn't play nice with modutils
sndconfig doesn't play nice with modutils
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-20 13:32 EST by Tim Waugh
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 00:20:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2000-01-20 13:32:47 EST
The sound alias in conf.modules no longer works with modutils-2.3.x.
Comment 1 Bill Nottingham 2000-01-24 00:20:59 EST
Fixed in modutils-2.3.9-2.

Note You need to log in before you can comment on or make changes to this bug.